@charset "utf-8";

/* css reset */
body,container,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0 auto; padding:0;}
/*h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:100%;}*/
.bold{ font-weight:bold;}
address,caption,cite,code,dfn,em,th,var { font-weight:normal; font-style:normal;} 
table{}
fieldset,img,abbr,acronym{border:0;}
input,textarea,select{ font-family:Verdana, Arial, Helvetica, sans-serif;}
caption,th{ text-align:left;}
q:before, q:after{ content: '';}
ul,ol,dl{ list-style:none;}
.rleft{ float:left;}
.rright{ float:right;}

.clearfix:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
